DIV.kiem	{ BACKGROUND-COLOR: #FAEBD7; 
		BORDER-BOTTOM: #808080 20px ridge; 
		BORDER-LEFT: #808080 20px ridge; 
		BORDER-RIGHT: #808080 20px ridge; 
		BORDER-TOP: #808080 20px ridge; 
		COLOR: #000000; 
		LEFT: 100px; 
		PADDING-BOTTOM: 5%; 
		PADDING-LEFT: 5%; 
		PADDING-RIGHT: 5%; 
		PADDING-TOP: 5%; 
		}
		
DIV.nekro	{
	border : thick;
	border-style : solid;
	border-color : Black;
	padding : 18p;
	background-color : Silver;
}		
		
DIV.keret	{  border: ridge;  
				border-right-width : thick; 
				padding :  1em; 
				background-color : azure;
}

BODY 	{	background: #FFFFFF;
    		margin-top: 1em;
    		margin-right: 2em;
    		margin-bottom: 3em;
    		margin-left: 2em; 
}



SPAN.inic	{
		font-size : 24pt;
		font-family : serif;
		font-size-adjust : none;
		font-stretch : normal;
		font-style : normal;
		font-variant : normal;
		font-weight : normal;
		height : auto;
		line-height : 80%;
		color: #8A2BE2
}


BLOCKQUOTE	{
	font-family: Times, serif;
	font-size: 12pt;
	font-weight: normal;
	line-height: 120%;
	text-align: left;
	font-style : italic;
}




/************************************************/
/*										*/
/*		Címek							*/
/*										*/
/************************************************/

H1 		{font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 24pt; 
		font-style: normal; 
		font-variant: normal; 
		font-weight: bold; 
		color: olive;
		text-align: center; 
		text-decoration: none; 
		text-indent: 0pt; 
		line-height: normal; 
		text-transform: none; 
		vertical-align: baseline;
		border-bottom: thin black solid
		}
		
H1.alt {
	font-family: serif;
	font-weight : bold;
	font-size : large;
	color : Navy;
	text-align : center;
}
		
H1.alt2 {
	font-family: serif;
	font-weight : bold;
	font-size : x-large;
	color : Black;
	text-align : center;
	border-bottom : none;
}

/************************************************/
/*										*/
/*		Ex libris							*/
/*										*/
/************************************************/

H1.ex 	{ color: white;
		background-color: #009999;
		border-bottom :  medium;
		border-bottom-color :  navy;
		border-bottom-style :  solid;
		border-top :  medium;
		border-top-color :  navy;
		border-top-style :  solid;
		font-family :  Verdana, Tahoma, Impact, Arial, sans-serif; 
		font-size : 28pt;
		font-weight :  bold;
		letter-spacing :  5pt;
		font-variant :  small-caps;
		text-align :  center;}
		

/************************************************/
/*										*/
/*		Világos cím						*/
/*										*/
/************************************************/

H1.v		{ font-weight: lighter }


H2 		{ font-family: Verdana, Arial, Helvetica, sans-serif; 	
		font-size: 20pt; 
		font-style: normal; 
		font-variant: normal; 
		font-weight: normal; 
		color: black;
		text-align: left; 
		text-decoration: none; 
		text-indent: 0pt; 
		line-height: normal; 
		text-transform: capitalize; 
		vertical-align: baseline;
		}



/************************************************/
/*										*/
/*		Glossza-alcím						*/
/*										*/
/************************************************/

H2.a		{ font-size: smaller }



/************************************************/
/*										*/
/*		Közcím							*/
/*										*/
/************************************************/

H3 		{ font-family: Verdana, Arial, Helvetica, sans-serif; 		
		font-size: 12pt;
		font-weight: bold; 
		color: navy;
		line-height: 120%;
		vertical-align: baseline; 
		}
		

/************************************************/
/*										*/
/*		Verscím							*/
/*										*/
/************************************************/

H3.vc	{
	font-family: Times, serif;
	font-size: 20pt;
	font-style: italic;
	margin-left: 40px;
	border-top : none;
	font-weight : normal;
}
		
H3.kz	{ text-align: center}
		
		
H4	 	{font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 10pt;
		font-style: normal;
		font-variant: normal;
		font-weight: bold;
		text-decoration: none;
		text-indent: 0pt;
		line-height: normal;
		}


H4.alc 	{ text-align: center; 
		font-weight: bold
		}



/************************************************/
/*										*/
/*		Név fenn							*/
/*										*/
/************************************************/

H4.nf	{ font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9pt;
		font-weight: bold;
		text-transform: capitalize;
 		}
		
H4.nf2	{ font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9pt;
		font-weight: bold;
		text-transform: capitalize;
		color: white;
		background-color: #191970;
		padding: 0.5em
		}

/************************************************/
/*										*/
/*		Név lenn							*/
/*										*/
/************************************************/


H4.nl	{ text-align: right;
		font-size: 10pt; }


/************************************************/
/*										*/
/*		Aláhúzott felcím					*/
/*										*/
/************************************************/


H4.fc	{ text-align: right;
		font-size: 9pt;
		text-decoration: underline;
		font-weight: bold;
		text-transform: capitalize;
		}
		

/************************************************/
/*										*/
/*		Felcím háttérrel					*/
/*										*/
/************************************************/

H4.fc2	{ font-size: 9pt;
		text-align: right;
		text-decoration: underline;
		font-weight: bold;
		color: white;
		background-color: #808080;
		padding: 0.5em
		}

		
H5		{ font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 7pt;
		font-weight: bold;
		line-height: 100%;
		}


/************************************************/
/*										*/
/*		Versalcím							*/
/*										*/
/************************************************/

H5.vac 	{
	margin-left: 40px;
	font-family : Times, serif;
	font-size : 14pt;
	font-style : italic;
	font-variant : normal;
	font-weight : normal;
	color : navy;
	text-align : left;
} 


/************************************************/
/*										*/
/*		Mottó							*/
/*										*/
/************************************************/

H5.motto	{
	font-family: Times, serif;
	font-size: 9pt;
	font-weight: bold;
	text-align: right;
	text-indent : 33%;
}


/************************************************/
/*										*/
/*		Kopf								*/
/*										*/
/************************************************/

H5.kpf	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 120%;
	text-align: left;
	font-weight : bold;
}
		
/************************************************/
/*										*/
/*		Keretes kopf						*/
/*										*/
/************************************************/

H5.keret	{ font-family: Verdana, Arial, Helvetica, sans-serif;
		text-align: left;
		font-size: 80%;
		background-color: #F5F5DC;
		border-width: thick; 
		border-color: #6699CC; 
         	border-style:outset;
         	padding: 1em
         	}
		
		


/************************************************/
/*										*/
/*		Kérdés							*/
/*										*/
/************************************************/

H5.k 	{ font-family: Verdana, Arial, Helvetica, sans-serif; 
		color: brown;
		text-align: left;
		font-weight: bold; 
		font-size: 8pt; 
		line-height: 10pt;
		margin-left: 5%; 
		}
		
/************************************n************/
/*										*/
/*		Link								*/
/*										*/
/************************************************/

A 		{ font-family: Verdana, Arial, Helvetica, sans-serif; }
		:link{text-decoration: none} 
		:visited{text-decoration: none} 
		:active{color: blue; text-decoration: none;} 
		:hover{text-decoration: none; background: #FF8000}


/************************************************/
/*										*/
/*		Alapszöveg						*/
/*										*/
/************************************************/

P 		{ font-family: Times, serif;
		font-size: 12pt;
		line-height: 120%;
		font-weight: normal
		 }	
		 
p.tv  {
	font-family: monospace;
}		 						
		
P.kk	{ text-align: center; font-style: italic;}
		
LI 		{ font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 8pt;
		line-height: 120%;
		text-align: left;
		}


/************************************************/
/*										*/
/*		Lábjegyzet						*/
/*										*/
/************************************************/

.lj 		{text-indent: 5%; 
		font-weight: bold; 
		font-size: 9pt; 
		}
		
/************************************************/
/*										*/
/*		Versszöveg						*/
/*										*/
/************************************************/

.vsz 	{ font-size: 14pt; 
		margin-left: 40px; 
		font-style: italic;
		font-weight: normal
		}


/************************************************/
/*										*/
/*		Foglalkozás megjelölése				*/
/*										*/
/************************************************/

.km		{ font-style: italic;
		text-align: right
		}
		
/************************************************/
/*										*/
/*		Visszhang-farok					*/
/*										*/
/************************************************/

.frk		{ font-style: italic;
		color: indianred;
		text-indent: 5%
		}
		
		
